credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: da97f7b0-d7a6-4af7-afa8-e99bcd473bf4
      project-domain-name: Default
      tenant-name: juju_epc-4981015b-c038-4316-9930-701ffe458365
      user-domain-name: Default
      username: juju_network_discovery_bug